{
  "name": "next-news",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 1337",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "next": "13.2.4",
    "react": "18.2.0",
    "react-dom": "18.2.0"
  }
}
